@charset "UTF-8";
/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,
td{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0}
body{line-height:1}
ol,ul{list-style:none}
blockquote,q{quotes:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}
table{border-collapse:collapse;border-spacing:0}


body{background:#000; color:#FFF; font-family: 'Dosis', sans-serif;}
#cont_header {width:100%; height:270px; background:url(imgs/bgheader.png) repeat-x;}
#dv_header{position:relative; width:960px; margin:0 auto 0 auto;}
	h1{color:#999;}
	
	#menu {position:absolute; top:210px; left:10px;}

#menu ul {
     margin:0;
     list-style-type:none;
}

#menu ul li{
     float:left;
	 text-align:left;
	 padding-right:40px;
}

#menu a{
     text-decoration:none;
	 font-size:22px;
	 color:#fff;
	  text-shadow:#000 1px 1px 1px;
}

#menu a.act{
    
	 color:#f00;
}

#top_body {width:100%; height:10px; background:url(imgs/bgtop.png) repeat-x;}
#bottom_body {width:100%; height:24px; background:url(imgs/bgbottom.png) repeat-x;}
#cont_body {width:100%; background:url(imgs/bgbody.png) repeat; border-top:#000 1px solid; border-bottom:#000 1px solid;}
#dv_body{position:relative; width:960px; margin:20px auto 20px auto; color:#000;}
		#logo_sub{position:absolute; top:17px; left:5px; z-index:5;}
		#lama {width:148px; height:148px; position:absolute; top:35px; left:83px; z-index:6;}
		#renzomartini {position:absolute; top:17px; left:5px; z-index:7;}
.slideshow {border:#999 1px solid;}
.mini {float:left; margin-right:16px; border:#333 2px solid;}

.dvofferta {border:0; padding-bottom:60px; background-color:#0F0; background:url(imgs/pointer.png) no-repeat; background-position:370px 0;}
a.offerta {color:#ff0000; text-decoration:none; text-shadow:1px 1px 1px #000; font-size:24px; font-weight:700;}

#cont_footer {width:100%; background:url(imgs/bgfooter.png) repeat; border-top:#000 1px solid; border-bottom:#000 1px solid;}
#dv_footer{position:relative; width:960px; margin:0 auto 0 auto; padding:10px 0 10px 0;}

.gallery{border:#333 2px solid;}

.tabellacontatti td {border:0; padding:4px;}
input[type="text"] {border:#333 1px solid; background-color:#ccc; border-radius:12px; padding:4px; color:#f00; font-size:14px;}
textarea {border:#333 1px solid; background-color:#ccc; border-radius:12px; padding:4px; color:#f00; font-size:14px; font-family:Arial, Helvetica, sans-serif;}

input[type="submit"] {border:#666 1px solid; border-radius:12px; background-color:#000;  padding:4px; color:#fff; font-size:16px; text-align:left; cursor:pointer; margin-top:20px;}

ul.lista {list-style-type:disc; padding:10px;}
